STRUCT DRM_FLIP_TASK(9)

NAME
struct_drm_flip_task - flip work task

SYNOPSIS

struct drm_flip_task {
  struct list_head node;
  void * data;
};

MEMBERS

node
    list entry element

data
    data to pass to work->func

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT